Does Plesk support RHEL9/AlmaLinux 9?

Follow

Comments

7 comments

  • Avatar
    Stefano Tafuto

    Hello, in a previous version of this article there was a limitation about Docker with AlmaLinux 9. Is there still this limitation? I can't find any information about this in the changelogs.

    0
    Comment actions Permalink
  • Avatar
    Anton Kuznetsov

    Hello Stefano,

    This information was removed from the article by mistake. Thank you for bringing our attention to this. 

    It is still not supported indeed. I have restored the corresponding information to the article.

    0
    Comment actions Permalink
  • Avatar
    elnco | Plesk (Edited )

    Any updates? Especially related to the Plesk Email Security Extension, which is not mentioned in the article, but as far as my last check. It is yet to support AlmaLinux 9.2.x.

    0
    Comment actions Permalink
  • Avatar
    Anton Kuznetsov

    Hello elnco | Canada,

    Plesk Email Security is indeed not supported on Almalinux 9.It is planned to be implemented later this year. I have updated the article to reflect that.

    0
    Comment actions Permalink
  • Avatar
    Unknown User

    Hi Anton
    When are you going to support Rocky Linux 9, too?
    Would be very helpful! :-)
    Regards, Marcus

    0
    Comment actions Permalink
  • Avatar
    Anton Kuznetsov

    Hi Marcus

    We do not have an ETA for Rocky Linux 9 support at this moment.

    You can vote for this feature on our Uservoice page:

    https://plesk.uservoice.com/forums/184549-feature-suggestions/suggestions/45672550-plesk-support-for-rocky-linux-9-0

    0
    Comment actions Permalink
  • Avatar
    ITS Inc

    re: Imunify360, their page currently lists "AlmaLinux 8,9" as supported...

    0
    Comment actions Permalink

Please sign in to leave a comment.

Have more questions? Submit a request